# Adblock Plus preferences

[Pattern]
text=@@|http://www.mozilla.org/
type=whitelist
regexp=^http\:\/\/www\.mozilla\.org\/
pageWhitelist=true
shortcut=/www.moz
disabled=false
hitCount=17
lastHit=1185678197845

[Pattern]
text=*/adbanner/*
type=filterlist
regexp=\/adbanner\/
shortcut=adbanner
disabled=false

[Pattern]
text=*/advertisements/*
type=filterlist
regexp=\/advertisements\/
shortcut=ertiseme
disabled=false

[Pattern]
text=http://*.adserver.example.com/*
type=filterlist
regexp=http\:\/\/.*\.adserver\.example\.com\/
shortcut=server.e
disabled=false

[Pattern]
text=http://www.tangerinedream-music.com/tangerine_start.swf
type=filterlist
regexp=http\:\/\/www\.tangerinedream\-music\.com\/tangerine_start\.swf
shortcut=am-music
disabled=false
hitCount=1
lastHit=1184342344515

[Pattern]
text=!Filterset.G[http://www.pierceive.com/]=2007-06-02a
type=comment
disabled=false

[Pattern]
text=!Filterset.G-Whitelist-Beta[http://www.pierceive.com/]=wb-2007-03-18a
type=comment
disabled=false

[Pattern]
text=/(\Wadv|banner|promo)s?(\.(?!wunder)\w+\.\w{2,3}(\.\w{2,2})?/|\W\w*\d+x\d+\.)(?!banners)/
type=filterlist
regexp=(\Wadv|banner|promo)s?(\.(?!wunder)\w+\.\w{2,3}(\.\w{2,2})?/|\W\w*\d+x\d+\.)(?!banners)
disabled=false
hitCount=4
lastHit=1187511310673

[Pattern]
text=/(absolute|ad|aff(/|iliate.*)|assets/|iframe|live-?|net|partypoker.*|professor|sales|serve|user|video|view|werbe)_?banner/
type=filterlist
regexp=(absolute|ad|aff(/|iliate.*)|assets/|iframe|live-?|net|partypoker.*|professor|sales|serve|user|video|view|werbe)_?banner
disabled=false

[Pattern]
text=/(adwork\.net|(bannex|mbn)\.com)\.ua/
type=filterlist
regexp=(adwork\.net|(bannex|mbn)\.com)\.ua
disabled=false

[Pattern]
text=/(amazon\.\w+.*|barnesandnoble\.com/p.*)(&search=|amb%5F(gw|skin)|amzban|banner|cm\?t|marketing(/2|.+html)|promo|stripe?s?\W|tcg.*\.[gj])/
type=filterlist
regexp=(amazon\.\w+.*|barnesandnoble\.com/p.*)(&search=|amb%5F(gw|skin)|amzban|banner|cm\?t|marketing(/2|.+html)|promo|stripe?s?\W|tcg.*\.[gj])
disabled=false
hitCount=2
lastHit=1186768492999

[Pattern]
text=/(be|context|impresiones)web\.com/
type=filterlist
regexp=(be|context|impresiones)web\.com
disabled=false

[Pattern]
text=/(bf|flyc|unic)ast\.com/
type=filterlist
regexp=(bf|flyc|unic)ast\.com
disabled=false

[Pattern]
text=/(bravenetmedia|openad)network\.com/
type=filterlist
regexp=(bravenetmedia|openad)network\.com
disabled=false

[Pattern]
text=/(casaleme|rightme|travi|vibrantme)dia/
type=filterlist
regexp=(casaleme|rightme|travi|vibrantme)dia
disabled=false

[Pattern]
text=/(cash|id)regie\.com/
type=filterlist
regexp=(cash|id)regie\.com
disabled=false
hitCount=19
lastHit=1186845618698

[Pattern]
text=/(dtm|reactiv|regiede)pub\.com/
type=filterlist
regexp=(dtm|reactiv|regiede)pub\.com
disabled=false

[Pattern]
text=/(jupiter|mercury)\.bravenet/
type=filterlist
regexp=(jupiter|mercury)\.bravenet
disabled=false

[Pattern]
text=/\.(ad|ncs)reporting\.com/
type=filterlist
regexp=\.(ad|ncs)reporting\.com
disabled=false

[Pattern]
text=//(adt|dclk)\./
type=filterlist
regexp=/(adt|dclk)\.
disabled=false

[Pattern]
text=//banners/(\w{30,}\.gif|\w*\.\w{3}\?)/
type=filterlist
regexp=/banners/(\w{30,}\.gif|\w*\.\w{3}\?)
disabled=false

[Pattern]
text=//ccas(\.clearchannel|_media/)/
type=filterlist
regexp=/ccas(\.clearchannel|_media/)
disabled=false

[Pattern]
text=/[/&](affiliates?|revenue)((.*\d+x)?\d+|\.pl|\.swf|fuel|pilot|/(banner|script)s?/)/
type=filterlist
regexp=[/&](affiliates?|revenue)((.*\d+x)?\d+|\.pl|\.swf|fuel|pilot|/(banner|script)s?/)
disabled=false
hitCount=6
lastHit=1188926232453

[Pattern]
text=/[/.]((etology|espotting|kanoodle|miva)\.com|m3\.net)/
type=filterlist
regexp=[/.]((etology|espotting|kanoodle|miva)\.com|m3\.net)
disabled=false

[Pattern]
text=/[/.]overture(/|.*?.*=|\w*\.js|\.com)/
type=filterlist
regexp=[/.]overture(/|.*?.*=|\w*\.js|\.com)
disabled=false
hitCount=16
lastHit=1187891710250

[Pattern]
text=/[^\w=+]promo(\w*\.js|banner|box)(?!(\.js)?\?)(\W|_|$)/
type=filterlist
regexp=[^\w=+]promo(\w*\.js|banner|box)(?!(\.js)?\?)(\W|_|$)
disabled=false

[Pattern]
text=/[^a-z\d=+%@](?!\d{5,})(\w*\d+x\d)?\d*(show)?(\w{3,}%20|alligator|avs|barter|blog|box|central|context|crystal|d?html|exchange|external|forum|front|fuse|gen|get|house|hover|http|i?frame|inline|instant|live|main|mspace|net|partner|php|popin|primary|provider|realtext|redir\W.*\W|rotated?|secure|side|smart|sponsor|story|text|view|web)?_?ads?(v?((ition|meta|tology3|versal)\.com|(marketplace|rom)\.net|action\.se|bot|brite|broker|bureau|butler|cent(er|ric)|click|client|content|coun(cil|t(er)?)|creative|cycle|data(id)?|engage|entry|er(tis\w+|t(pro)?|ve?r?)|farm|feelgood|force|form|frame(generator)?|gardener|gen|gif|groupid|head|ima?ge?|index|info|js|juggler|layer|legend|link|log|man(ager)?|max|mentor(serve)?|mosaic|net|optimi[sz]er|parser|peeps|pic|player|po(ol|pup|sition)|proof|q\.nextag|re(dire?c?t?|mote|volver)|rotator|sale|script|search|sdk|sfac|size|so(lution|nar|urce)|stream|space|srv|stat.*\.asp|sys|(tag)?track|trix|type|view|vt|x\.nu|zone))?s?\d*(status)?\d*(?!\.org)[\W_](?!\w+\.(ac\.|edu)|astra|aware|adurl=|block|login|nl/|sears/|.*(&sbc|\.(wmv|rm)))/
type=filterlist
regexp=[^a-z\d=+%@](?!\d{5,})(\w*\d+x\d)?\d*(show)?(\w{3,}%20|alligator|avs|barter|blog|box|central|context|crystal|d?html|exchange|external|forum|front|fuse|gen|get|house|hover|http|i?frame|inline|instant|live|main|mspace|net|partner|php|popin|primary|provider|realtext|redir\W.*\W|rotated?|secure|side|smart|sponsor|story|text|view|web)?_?ads?(v?((ition|meta|tology3|versal)\.com|(marketplace|rom)\.net|action\.se|bot|brite|broker|bureau|butler|cent(er|ric)|click|client|content|coun(cil|t(er)?)|creative|cycle|data(id)?|engage|entry|er(tis\w+|t(pro)?|ve?r?)|farm|feelgood|force|form|frame(generator)?|gardener|gen|gif|groupid|head|ima?ge?|index|info|js|juggler|layer|legend|link|log|man(ager)?|max|mentor(serve)?|mosaic|net|optimi[sz]er|parser|peeps|pic|player|po(ol|pup|sition)|proof|q\.nextag|re(dire?c?t?|mote|volver)|rotator|sale|script|search|sdk|sfac|size|so(lution|nar|urce)|stream|space|srv|stat.*\.asp|sys|(tag)?track|trix|type|view|vt|x\.nu|zone))?s?\d*(status)?\d*(?!\.org)[\W_](?!\w+\.(ac\.|edu)|astra|aware|adurl=|block|login|nl/|sears/|.*(&sbc|\.(wmv|rm)))
disabled=false
hitCount=309
lastHit=1190465640125

[Pattern]
text=/[/^a-z\d=+](get|web)?_?spons?(or(ed|s))?_?(links?(auto)?)?(pots?)?(\W|_|$)(?!.*sigalert)/
type=filterlist
regexp=[/^a-z\d=+](get|web)?_?spons?(or(ed|s))?_?(links?(auto)?)?(pots?)?(\W|_|$)(?!.*sigalert)
disabled=false

[Pattern]
text=/[^a-z\d=+]\d*((cible|com|context|double|euro(s4)?|fast|fine|pay-by-|precision|smart|specific|value)_?clicks?|clicks?(2net|adhere|ban\.php|bank\.net|booth(lnk?)\.com|over|sor\.com|tag|thrutraffic|trade|xchange))(\W|$)(?!but)/
type=filterlist
regexp=[^a-z\d=+]\d*((cible|com|context|double|euro(s4)?|fast|fine|pay-by-|precision|smart|specific|value)_?clicks?|clicks?(2net|adhere|ban\.php|bank\.net|booth(lnk?)\.com|over|sor\.com|tag|thrutraffic|trade|xchange))(\W|$)(?!but)
disabled=false
hitCount=5
lastHit=1188044946859

[Pattern]
text=/[^a-z]banners?[/._-]?(.*(\d+x\d+\.swf|\.f?pl|_hits\.asp\?|redir|siteid=)|\.(cgi|js|php)|ad|affiliate|central|click|connect|count|current|exchange|file|grocery|id|man(age(ment|r)|ia)|newsletter|/_?promo|/rotat|/?script|serve|skyscraper|space\.|swap|tausch|trust)/
type=filterlist
regexp=[^a-z]banners?[/._-]?(.*(\d+x\d+\.swf|\.f?pl|_hits\.asp\?|redir|siteid=)|\.(cgi|js|php)|ad|affiliate|central|click|connect|count|current|exchange|file|grocery|id|man(age(ment|r)|ia)|newsletter|/_?promo|/rotat|/?script|serve|skyscraper|space\.|swap|tausch|trust)
disabled=false

[Pattern]
text=/\.(adquest|site-id|geldrace)\.nl/
type=filterlist
regexp=\.(adquest|site-id|geldrace)\.nl
disabled=false

[Pattern]
text=/\.emediate\.\w{2,3}/
type=filterlist
regexp=\.emediate\.\w{2,3}
disabled=false

[Pattern]
text=/\W(absolutebm|aff_manager|annon(s(er)?|coer)|anzeigenklick|bannerit|centrport|clickad|clk_thru|contextuallinks?|falkag|klipmart|mainos(include)?|mediaturf|nyadmcncserve|offerfusion|partnermanager|paypopup|redirect.*banner|tacoda|tns-gallup|weborama|werbung|(hit|spin|google/)box(?!\.org))[\W_]/
type=filterlist
regexp=\W(absolutebm|aff_manager|annon(s(er)?|coer)|anzeigenklick|bannerit|centrport|clickad|clk_thru|contextuallinks?|falkag|klipmart|mainos(include)?|mediaturf|nyadmcncserve|offerfusion|partnermanager|paypopup|redirect.*banner|tacoda|tns-gallup|weborama|werbung|(hit|spin|google/)box(?!\.org))[\W_]
disabled=false
hitCount=16
lastHit=1188661627234

[Pattern]
text=/\W(adcase|adi\.meinberlin|(affiliate|popdown|view4)cash|allsponsor|belboon|deluxelink|gonamic|ivwbox|klicksponsor|ligatus|mediavantage|mirando|pay4klick|popexchange|ptadsrv|superclix|webmaster24|zanox-affiliate)\.de/
type=filterlist
regexp=\W(adcase|adi\.meinberlin|(affiliate|popdown|view4)cash|allsponsor|belboon|deluxelink|gonamic|ivwbox|klicksponsor|ligatus|mediavantage|mirando|pay4klick|popexchange|ptadsrv|superclix|webmaster24|zanox-affiliate)\.de
disabled=false

[Pattern]
text=/\Wad(id=(?!$)|v(\W.*track|(/[^/]+|\d+)\.[gjs])|/house|renaline(\.cz|sk\.sk))/
type=filterlist
regexp=\Wad(id=(?!$)|v(\W.*track|(/[^/]+|\d+)\.[gjs])|/house|renaline(\.cz|sk\.sk))
disabled=false

[Pattern]
text=/\Wimg(is|ehost)\.com/
type=filterlist
regexp=\Wimg(is|ehost)\.com
disabled=false

[Pattern]
text=/\Woverlay\.js/
type=filterlist
regexp=\Woverlay\.js
disabled=false

[Pattern]
text=/\d+x\d+.*(banner|scraper)/
type=filterlist
regexp=\d+x\d+.*(banner|scraper)
disabled=false

[Pattern]
text=/affiliate(future|sensor)\.com/
type=filterlist
regexp=affiliate(future|sensor)\.com
disabled=false

[Pattern]
text=/banman(\.asp|pro)/
type=filterlist
regexp=banman(\.asp|pro)
disabled=false

[Pattern]
text=/bs\d{3,}\.gmx/
type=filterlist
regexp=bs\d{3,}\.gmx
disabled=false

[Pattern]
text=/bwp\..*\.com/search/
type=filterlist
regexp=bwp\..*\.com/search
disabled=false

[Pattern]
text=/direct(ivepub|orym|track)\.com/
type=filterlist
regexp=direct(ivepub|orym|track)\.com
disabled=false

[Pattern]
text=/imdb\.com.*\.swf/
type=filterlist
regexp=imdb\.com.*\.swf
disabled=false

[Pattern]
text=/instant(attention|buzz)\.com/
type=filterlist
regexp=instant(attention|buzz)\.com
disabled=false

[Pattern]
text=/intelli(-direct\.com|srv\.(js|net)|txt)/
type=filterlist
regexp=intelli(-direct\.com|srv\.(js|net)|txt)
disabled=false
hitCount=21
lastHit=1190465479953

[Pattern]
text=/inter(click|polls)\.com/
type=filterlist
regexp=inter(click|polls)\.com
disabled=false

[Pattern]
text=/link(buddies|connector\.com|exchange|share|synergy)/
type=filterlist
regexp=link(buddies|connector\.com|exchange|share|synergy)
disabled=false

[Pattern]
text=/market(ing(/images/\d|/?promo)|banker\.com)/
type=filterlist
regexp=market(ing(/images/\d|/?promo)|banker\.com)
disabled=false

[Pattern]
text=/media((next|plazza)\.com|(onenetwork|precision)\.net)/
type=filterlist
regexp=media((next|plazza)\.com|(onenetwork|precision)\.net)
disabled=false

[Pattern]
text=/oasis(i.{0,3}\.php|\.zmh)/
type=filterlist
regexp=oasis(i.{0,3}\.php|\.zmh)
disabled=false

[Pattern]
text=/partner(\.eniro\.|2profit\.com)/
type=filterlist
regexp=partner(\.eniro\.|2profit\.com)
disabled=false

[Pattern]
text=/popu(larix\.com|nder\W|pad\W|pkp)/
type=filterlist
regexp=popu(larix\.com|nder\W|pad\W|pkp)
disabled=false

[Pattern]
text=/qks(rv|z)\.net/
type=filterlist
regexp=qks(rv|z)\.net
disabled=false

[Pattern]
text=/search(cactus|feed)\.com/
type=filterlist
regexp=search(cactus|feed)\.com
disabled=false

[Pattern]
text=/shopping\.msn\.com/.*ptnrId=/
type=filterlist
regexp=shopping\.msn\.com/.*ptnrId=
disabled=false

[Pattern]
text=/sonnerie.*get\.top/
type=filterlist
regexp=sonnerie.*get\.top
disabled=false

[Pattern]
text=/traffic(mp|system)\.com/
type=filterlist
regexp=traffic(mp|system)\.com
disabled=false

[Pattern]
text=/yimg\.com(.*/adv/|/a/)(?!vision)/
type=filterlist
regexp=yimg\.com(.*/adv/|/a/)(?!vision)
disabled=false

[Pattern]
text=0instant.com
type=filterlist
regexp=0instant\.com
shortcut=nstant.c
disabled=false

[Pattern]
text=1100i.com
type=filterlist
regexp=1100i\.com
shortcut=1100i.co
disabled=false

[Pattern]
text=125x125.com
type=filterlist
regexp=125x125\.com
shortcut=25x125.c
disabled=false

[Pattern]
text=265.com
type=filterlist
regexp=265\.com
disabled=false

[Pattern]
text=2o7.net
type=filterlist
regexp=2o7\.net
disabled=false

[Pattern]
text=action.ientry.net
type=filterlist
regexp=action\.ientry\.net
shortcut=on.ientr
disabled=false

[Pattern]
text=adsence.sogou.com
type=filterlist
regexp=adsence\.sogou\.com
shortcut=nce.sogo
disabled=false

[Pattern]
text=adserveredirect
type=filterlist
regexp=adserveredirect
shortcut=erveredi
disabled=false

[Pattern]
text=afcyhf.com
type=filterlist
regexp=afcyhf\.com
shortcut=fcyhf.co
disabled=false

[Pattern]
text=affistats.com
type=filterlist
regexp=affistats\.com
shortcut=fistats.
disabled=false

[Pattern]
text=aftrack.asp
type=filterlist
regexp=aftrack\.asp
shortcut=ftrack.a
disabled=false

[Pattern]
text=aj.600z.com
type=filterlist
regexp=aj\.600z\.com
shortcut=j.600z.c
disabled=false

[Pattern]
text=allyes.com
type=filterlist
regexp=allyes\.com
shortcut=llyes.co
disabled=false

[Pattern]
text=anrdoezrs.net
type=filterlist
regexp=anrdoezrs\.net
shortcut=rdoezrs.
disabled=false

[Pattern]
text=artbanners/task,clk
type=filterlist
regexp=artbanners\/task\,clk
shortcut=nners/ta
disabled=false

[Pattern]
text=atdmt.com
type=filterlist
regexp=atdmt\.com
shortcut=atdmt.co
disabled=false
hitCount=1
lastHit=1188926395343

[Pattern]
text=atwola.com
type=filterlist
regexp=atwola\.com
shortcut=twola.co
disabled=false

[Pattern]
text=audiencematch.net
type=filterlist
regexp=audiencematch\.net
shortcut=encematc
disabled=false

[Pattern]
text=avolutia.com
type=filterlist
regexp=avolutia\.com
shortcut=olutia.c
disabled=false

[Pattern]
text=awaps.net
type=filterlist
regexp=awaps\.net
shortcut=awaps.ne
disabled=false

[Pattern]
text=awltovhc.com
type=filterlist
regexp=awltovhc\.com
shortcut=ltovhc.c
disabled=false

[Pattern]
text=awrz.net
type=filterlist
regexp=awrz\.net
shortcut=awrz.net
disabled=false

[Pattern]
text=baventures.com
type=filterlist
regexp=baventures\.com
shortcut=entures.
disabled=false

[Pattern]
text=bbmedia.cz
type=filterlist
regexp=bbmedia\.cz
shortcut=bmedia.c
disabled=false

[Pattern]
text=bc.geocities.yahoo.co.jp
type=filterlist
regexp=bc\.geocities\.yahoo\.co\.jp
shortcut=ties.yah
disabled=false

[Pattern]
text=belnk.com
type=filterlist
regexp=belnk\.com
shortcut=belnk.co
disabled=false

[Pattern]
text=bidvertiser.com
type=filterlist
regexp=bidvertiser\.com
shortcut=vertiser
disabled=false

[Pattern]
text=biz2008.com
type=filterlist
regexp=biz2008\.com
shortcut=iz2008.c
disabled=false

[Pattern]
text=blogclick.jp
type=filterlist
regexp=blogclick\.jp
shortcut=ogclick.
disabled=false

[Pattern]
text=bluestreak.com
type=filterlist
regexp=bluestreak\.com
shortcut=estreak.
disabled=false
hitCount=1
lastHit=1188926395328

[Pattern]
text=bncnt.com
type=filterlist
regexp=bncnt\.com
shortcut=bncnt.co
disabled=false

[Pattern]
text=bns1.net
type=filterlist
regexp=bns1\.net
shortcut=bns1.net
disabled=false

[Pattern]
text=bridgetrack.com
type=filterlist
regexp=bridgetrack\.com
shortcut=dgetrack
disabled=false

[Pattern]
text=bs.yandex.ru
type=filterlist
regexp=bs\.yandex\.ru
shortcut=.yandex.
disabled=false

[Pattern]
text=budsinc.com
type=filterlist
regexp=budsinc\.com
shortcut=udsinc.c
disabled=false

[Pattern]
text=cc-dt.com
type=filterlist
regexp=cc\-dt\.com
shortcut=cc-dt.co
disabled=false

[Pattern]
text=checkm8.com
type=filterlist
regexp=checkm8\.com
shortcut=heckm8.c
disabled=false

[Pattern]
text=chitika.net
type=filterlist
regexp=chitika\.net
shortcut=hitika.n
disabled=false

[Pattern]
text=chunnel.de
type=filterlist
regexp=chunnel\.de
shortcut=hunnel.d
disabled=false

[Pattern]
text=cjt1.net
type=filterlist
regexp=cjt1\.net
shortcut=cjt1.net
disabled=false

[Pattern]
text=cognigen.net
type=filterlist
regexp=cognigen\.net
shortcut=gnigen.n
disabled=false

[Pattern]
text=commission-junction.com
type=filterlist
regexp=commission\-junction\.com
shortcut=ion-junc
disabled=false

[Pattern]
text=connextra.com
type=filterlist
regexp=connextra\.com
shortcut=nnextra.
disabled=false

[Pattern]
text=cpaffiliates.net
type=filterlist
regexp=cpaffiliates\.net
shortcut=filiates
disabled=false

[Pattern]
text=cpxinteractive.com
type=filterlist
regexp=cpxinteractive\.com
shortcut=teractiv
disabled=false

[Pattern]
text=custom-click.com
type=filterlist
regexp=custom\-click\.com
shortcut=om-click
disabled=false

[Pattern]
text=cxtlive.com
type=filterlist
regexp=cxtlive\.com
shortcut=xtlive.c
disabled=false

[Pattern]
text=dbbsrv.com
type=filterlist
regexp=dbbsrv\.com
shortcut=bbsrv.co
disabled=false

[Pattern]
text=dgm2.com
type=filterlist
regexp=dgm2\.com
shortcut=dgm2.com
disabled=false

[Pattern]
text=dgmaustralia.com
type=filterlist
regexp=dgmaustralia\.com
shortcut=ustralia
disabled=false

[Pattern]
text=did-it.com
type=filterlist
regexp=did\-it\.com
shortcut=id-it.co
disabled=false

[Pattern]
text=dope.dk
type=filterlist
regexp=dope\.dk
disabled=false

[Pattern]
text=ekmas.com
type=filterlist
regexp=ekmas\.com
shortcut=ekmas.co
disabled=false

[Pattern]
text=el-mundo.net/banners
type=filterlist
regexp=el\-mundo\.net\/banners
shortcut=do.net/b
disabled=false

[Pattern]
text=entitycity.com
type=filterlist
regexp=entitycity\.com
shortcut=itycity.
disabled=false

[Pattern]
text=eshopoffer.aspx
type=filterlist
regexp=eshopoffer\.aspx
shortcut=opoffer.
disabled=false

[Pattern]
text=excite.com/gca_iframe
type=filterlist
regexp=excite\.com\/gca_iframe
shortcut=.com/gca
disabled=false

[Pattern]
text=eyewonder.com
type=filterlist
regexp=eyewonder\.com
shortcut=ewonder.
disabled=false

[Pattern]
text=factortg.com
type=filterlist
regexp=factortg\.com
shortcut=ctortg.c
disabled=false

[Pattern]
text=filetarget.com
type=filterlist
regexp=filetarget\.com
shortcut=etarget.
disabled=false

[Pattern]
text=filitrac.com
type=filterlist
regexp=filitrac\.com
shortcut=litrac.c
disabled=false

[Pattern]
text=findology.com
type=filterlist
regexp=findology\.com
shortcut=ndology.
disabled=false

[Pattern]
text=floppybank.com
type=filterlist
regexp=floppybank\.com
shortcut=ppybank.
disabled=false

[Pattern]
text=forrestersurveys.com
type=filterlist
regexp=forrestersurveys\.com
shortcut=tersurve
disabled=false

[Pattern]
text=ftjcfx.com
type=filterlist
regexp=ftjcfx\.com
shortcut=tjcfx.co
disabled=false

[Pattern]
text=funpic.de/layer
type=filterlist
regexp=funpic\.de\/layer
shortcut=pic.de/l
disabled=false

[Pattern]
text=geocities.com/js_source/
type=filterlist
regexp=geocities\.com\/js_source\/
shortcut=s.com/js
disabled=false

[Pattern]
text=gestionpub.com
type=filterlist
regexp=gestionpub\.com
shortcut=tionpub.
disabled=false
hitCount=1
lastHit=1190465479500

[Pattern]
text=getban.php
type=filterlist
regexp=getban\.php
shortcut=etban.ph
disabled=false

[Pattern]
text=getfound.com
type=filterlist
regexp=getfound\.com
shortcut=tfound.c
disabled=false

[Pattern]
text=gms1.net
type=filterlist
regexp=gms1\.net
shortcut=gms1.net
disabled=false

[Pattern]
text=hb.lycos.com
type=filterlist
regexp=hb\.lycos\.com
shortcut=.lycos.c
disabled=false

[Pattern]
text=ifactz.com
type=filterlist
regexp=ifactz\.com
shortcut=factz.co
disabled=false

[Pattern]
text=impact.as
type=filterlist
regexp=impact\.as
shortcut=impact.a
disabled=false

[Pattern]
text=imrworldwide.com
type=filterlist
regexp=imrworldwide\.com
shortcut=orldwide
disabled=false

[Pattern]
text=indiads.com
type=filterlist
regexp=indiads\.com
shortcut=ndiads.c
disabled=false

[Pattern]
text=industrybrains.com
type=filterlist
regexp=industrybrains\.com
shortcut=trybrain
disabled=false

[Pattern]
text=inetinteractive.com
type=filterlist
regexp=inetinteractive\.com
shortcut=nteracti
disabled=false

[Pattern]
text=insightfirst.com
type=filterlist
regexp=insightfirst\.com
shortcut=ghtfirst
disabled=false

[Pattern]
text=java.yahoo.com/a
type=filterlist
regexp=java\.yahoo\.com\/a
shortcut=.yahoo.c
disabled=false

[Pattern]
text=jdoqocy.com
type=filterlist
regexp=jdoqocy\.com
shortcut=doqocy.c
disabled=false

[Pattern]
text=kelkoo.fr
type=filterlist
regexp=kelkoo\.fr
shortcut=kelkoo.f
disabled=false
hitCount=7
lastHit=1188925791421

[Pattern]
text=keymedia.hu
type=filterlist
regexp=keymedia\.hu
shortcut=eymedia.
disabled=false

[Pattern]
text=keyrun.com
type=filterlist
regexp=keyrun\.com
shortcut=eyrun.co
disabled=false

[Pattern]
text=kontera.com
type=filterlist
regexp=kontera\.com
shortcut=ontera.c
disabled=false

[Pattern]
text=kqzyfj.com
type=filterlist
regexp=kqzyfj\.com
shortcut=qzyfj.co
disabled=false

[Pattern]
text=lapi.ebay.
type=filterlist
regexp=lapi\.ebay\.
shortcut=api.ebay
disabled=false

[Pattern]
text=lduhtrp.net
type=filterlist
regexp=lduhtrp\.net
shortcut=duhtrp.n
disabled=false

[Pattern]
text=leadhound.com
type=filterlist
regexp=leadhound\.com
shortcut=adhound.
disabled=false

[Pattern]
text=localxml.com
type=filterlist
regexp=localxml\.com
shortcut=calxml.c
disabled=false

[Pattern]
text=log.go.com
type=filterlist
regexp=log\.go\.com
shortcut=og.go.co
disabled=false

[Pattern]
text=lycos.com/catman/
type=filterlist
regexp=lycos\.com\/catman\/
shortcut=s.com/ca
disabled=false

[Pattern]
text=maxserving.com
type=filterlist
regexp=maxserving\.com
shortcut=serving.
disabled=false

[Pattern]
text=mercuras.com
type=filterlist
regexp=mercuras\.com
shortcut=rcuras.c
disabled=false

[Pattern]
text=metaffiliation.com
type=filterlist
regexp=metaffiliation\.com
shortcut=filiatio
disabled=false

[Pattern]
text=midaddle.com
type=filterlist
regexp=midaddle\.com
shortcut=daddle.c
disabled=false

[Pattern]
text=mms3.com
type=filterlist
regexp=mms3\.com
shortcut=mms3.com
disabled=false

[Pattern]
text=myreferer.com
type=filterlist
regexp=myreferer\.com
shortcut=referer.
disabled=false

[Pattern]
text=mytemplatestorage.com
type=filterlist
regexp=mytemplatestorage\.com
shortcut=latestor
disabled=false

[Pattern]
text=narrowad.com
type=filterlist
regexp=narrowad\.com
shortcut=rrowad.c
disabled=false

[Pattern]
text=netavenir.com
type=filterlist
regexp=netavenir\.com
shortcut=tavenir.
disabled=false

[Pattern]
text=netshelter.net
type=filterlist
regexp=netshelter\.net
shortcut=shelter.
disabled=false

[Pattern]
text=northmay.com
type=filterlist
regexp=northmay\.com
shortcut=rthmay.c
disabled=false

[Pattern]
text=nvidium.com
type=filterlist
regexp=nvidium\.com
shortcut=vidium.c
disabled=false

[Pattern]
text=nytimes.com/marketing
type=filterlist
regexp=nytimes\.com\/marketing
shortcut=s.com/ma
disabled=false

[Pattern]
text=oclus.com
type=filterlist
regexp=oclus\.com
shortcut=oclus.co
disabled=false

[Pattern]
text=omguk.com
type=filterlist
regexp=omguk\.com
shortcut=omguk.co
disabled=false

[Pattern]
text=oxyonline.cz
type=filterlist
regexp=oxyonline\.cz
shortcut=yonline.
disabled=false

[Pattern]
text=pro-market.net
type=filterlist
regexp=pro\-market\.net
shortcut=-market.
disabled=false

[Pattern]
text=projectwonderful.com
type=filterlist
regexp=projectwonderful\.com
shortcut=twonderf
disabled=false

[Pattern]
text=promobenef.com
type=filterlist
regexp=promobenef\.com
shortcut=mobenef.
disabled=false

[Pattern]
text=promotionad
type=filterlist
regexp=promotionad
shortcut=romotion
disabled=false

[Pattern]
text=publicidad.js
type=filterlist
regexp=publicidad\.js
shortcut=blicidad
disabled=false

[Pattern]
text=questionmarket.com
type=filterlist
regexp=questionmarket\.com
shortcut=ionmarke
disabled=false

[Pattern]
text=rad.msn.com
type=filterlist
regexp=rad\.msn\.com
shortcut=ad.msn.c
disabled=false

[Pattern]
text=realmedia.com
type=filterlist
regexp=realmedia\.com
shortcut=almedia.
disabled=false

[Pattern]
text=redcolobus.com
type=filterlist
regexp=redcolobus\.com
shortcut=colobus.
disabled=false

[Pattern]
text=redsheriff.com
type=filterlist
regexp=redsheriff\.com
shortcut=sheriff.
disabled=false

[Pattern]
text=reklamer.com.ua/ban/
type=filterlist
regexp=reklamer\.com\.ua\/ban\/
shortcut=er.com.u
disabled=false

[Pattern]
text=revsci.net
type=filterlist
regexp=revsci\.net
shortcut=evsci.ne
disabled=false

[Pattern]
text=rmxads.com
type=filterlist
regexp=rmxads\.com
shortcut=mxads.co
disabled=false

[Pattern]
text=ru4.com
type=filterlist
regexp=ru4\.com
disabled=false

[Pattern]
text=serving-sys.com
type=filterlist
regexp=serving\-sys\.com
shortcut=ving-sys
disabled=false
hitCount=1
lastHit=1188926394453

[Pattern]
text=shareasale.com
type=filterlist
regexp=shareasale\.com
shortcut=reasale.
disabled=false

[Pattern]
text=showyoursite.com
type=filterlist
regexp=showyoursite\.com
shortcut=yoursite
disabled=false

[Pattern]
text=si-net.se
type=filterlist
regexp=si\-net\.se
shortcut=si-net.s
disabled=false

[Pattern]
text=smarttargetting.co
type=filterlist
regexp=smarttargetting\.co
shortcut=targetti
disabled=false

[Pattern]
text=spotsystems.info
type=filterlist
regexp=spotsystems\.info
shortcut=systems.
disabled=false

[Pattern]
text=sublimemedia.net
type=filterlist
regexp=sublimemedia\.net
shortcut=imemedia
disabled=false

[Pattern]
text=subscriptionrocket.com
type=filterlist
regexp=subscriptionrocket\.com
shortcut=ptionroc
disabled=false

[Pattern]
text=suitesmart.com
type=filterlist
regexp=suitesmart\.com
shortcut=tesmart.
disabled=false

[Pattern]
text=surehits.com
type=filterlist
regexp=surehits\.com
shortcut=rehits.c
disabled=false

[Pattern]
text=targetpoint.com
type=filterlist
regexp=targetpoint\.com
shortcut=getpoint
disabled=false

[Pattern]
text=tipsurf.com
type=filterlist
regexp=tipsurf\.com
shortcut=ipsurf.c
disabled=false

[Pattern]
text=tkqlhce.com
type=filterlist
regexp=tkqlhce\.com
shortcut=kqlhce.c
disabled=false

[Pattern]
text=toplaboom.com
type=filterlist
regexp=toplaboom\.com
shortcut=plaboom.
disabled=false

[Pattern]
text=tqlkg.com
type=filterlist
regexp=tqlkg\.com
shortcut=tqlkg.co
disabled=false

[Pattern]
text=tradedoubler.com
type=filterlist
regexp=tradedoubler\.com
shortcut=edoubler
disabled=false

[Pattern]
text=urltrak.com
type=filterlist
regexp=urltrak\.com
shortcut=rltrak.c
disabled=false

[Pattern]
text=utarget.co.uk
type=filterlist
regexp=utarget\.co\.uk
shortcut=arget.co
disabled=false

[Pattern]
text=webex.ru
type=filterlist
regexp=webex\.ru
shortcut=webex.ru
disabled=false

[Pattern]
text=xban.walla.co.il
type=filterlist
regexp=xban\.walla\.co\.il
shortcut=.walla.c
disabled=false

[Pattern]
text=yceml.net
type=filterlist
regexp=yceml\.net
shortcut=yceml.ne
disabled=false

[Pattern]
text=yieldx.com
type=filterlist
regexp=yieldx\.com
shortcut=ieldx.co
disabled=false

[Pattern]
text=zedo.com
type=filterlist
regexp=zedo\.com
shortcut=zedo.com
disabled=false

[Pattern]
text=zoomdirect.com.au
type=filterlist
regexp=zoomdirect\.com\.au
shortcut=direct.c
disabled=false

[Pattern]
text=@@$stylesheet
type=whitelist
regexp=.*
pageWhitelist=false
contentType=8
disabled=false
hitCount=435
lastHit=1190465608437

[Pattern]
text=@@.buy.com
type=whitelist
regexp=\.buy\.com
pageWhitelist=false
shortcut=.buy.com
disabled=false

[Pattern]
text=@@.cars.com
type=whitelist
regexp=\.cars\.com
pageWhitelist=false
shortcut=.cars.co
disabled=false

[Pattern]
text=@@.mlb.com
type=whitelist
regexp=\.mlb\.com
pageWhitelist=false
shortcut=.mlb.com
disabled=false

[Pattern]
text=@@.mozilla.org
type=whitelist
regexp=\.mozilla\.org
pageWhitelist=false
shortcut=mozilla.
disabled=false
hitCount=34
lastHit=1189399335609

[Pattern]
text=@@.npr.org
type=whitelist
regexp=\.npr\.org
pageWhitelist=false
shortcut=.npr.org
disabled=false

[Pattern]
text=@@.oed.com/
type=whitelist
regexp=\.oed\.com\/
pageWhitelist=false
shortcut=.oed.com
disabled=false

[Pattern]
text=@@/#div.*(contextclick|intellitxt)/
type=whitelist
regexp=#div.*(contextclick|intellitxt)
pageWhitelist=false
disabled=false

[Pattern]
text=@@/&ads=(0|false)/
type=whitelist
regexp=&ads=(0|false)
pageWhitelist=false
disabled=false

[Pattern]
text=@@/([\da-f]{4}-ad[\da-f]{2}|[\da-f]{2}ad-[\da-f]{4}|[-{=]ad[\da-f]{6}-|[\da-f]{10}ad[-}=]|\d+ad\d+-[\da-f]{4}-[\da-f]{4}-[\da-f]{4}-[\da-f]{12})/
type=whitelist
regexp=([\da-f]{4}-ad[\da-f]{2}|[\da-f]{2}ad-[\da-f]{4}|[-{=]ad[\da-f]{6}-|[\da-f]{10}ad[-}=]|\d+ad\d+-[\da-f]{4}-[\da-f]{4}-[\da-f]{4}-[\da-f]{12})
pageWhitelist=false
disabled=false
hitCount=3
lastHit=1188045146593

[Pattern]
text=@@/(images|mail)\.google\.com/
type=whitelist
regexp=(images|mail)\.google\.com
pageWhitelist=false
disabled=false

[Pattern]
text=@@/://download.(?!.*(banner|swf))/
type=whitelist
regexp=://download.(?!.*(banner|swf))
pageWhitelist=false
disabled=false

[Pattern]
text=@@/[-/]\d{1,3}ad\d{1,3}[-/]/
type=whitelist
regexp=[-/]\d{1,3}ad\d{1,3}[-/]
pageWhitelist=false
disabled=false

[Pattern]
text=@@/[/.]google\.\w{2,3}/(accounts|(cse|custom\w*|search)\?)/
type=whitelist
regexp=[/.]google\.\w{2,3}/(accounts|(cse|custom\w*|search)\?)
pageWhitelist=false
disabled=false
hitCount=3
lastHit=1187891413640

[Pattern]
text=@@/[/.]wiki[mp]edia\./
type=whitelist
regexp=[/.]wiki[mp]edia\.
pageWhitelist=false
disabled=false
hitCount=2
lastHit=1190465479390

[Pattern]
text=@@/\.(edu|gov(\.\w{2})?|mil)//
type=whitelist
regexp=\.(edu|gov(\.\w{2})?|mil)/
pageWhitelist=false
disabled=false

[Pattern]
text=@@/\.ad\.jp[^g]/
type=whitelist
regexp=\.ad\.jp[^g]
pageWhitelist=false
disabled=false

[Pattern]
text=@@/\d{2,4}ad\d{2,4}\.gif/
type=whitelist
regexp=\d{2,4}ad\d{2,4}\.gif
pageWhitelist=false
disabled=false

[Pattern]
text=@@/\Wclassifieds?\W/
type=whitelist
regexp=\Wclassifieds?\W
pageWhitelist=false
disabled=false

[Pattern]
text=@@/\Whide_ads=1\W/
type=whitelist
regexp=\Whide_ads=1\W
pageWhitelist=false
disabled=false

[Pattern]
text=@@/elmundo\.es.*js/
type=whitelist
regexp=elmundo\.es.*js
pageWhitelist=false
disabled=false

[Pattern]
text=@@/foxnews.*adstream/
type=whitelist
regexp=foxnews.*adstream
pageWhitelist=false
disabled=false

[Pattern]
text=@@/index.html?$
type=whitelist
regexp=\/index\.html\?\$
pageWhitelist=false
shortcut=index.ht
disabled=false

[Pattern]
text=@@/media.*foxnews/
type=whitelist
regexp=media.*foxnews
pageWhitelist=false
disabled=false

[Pattern]
text=@@/products.*#div/
type=whitelist
regexp=products.*#div
pageWhitelist=false
disabled=false

[Pattern]
text=@@/uc(lick.com/feature|omics\.com/comics)/.*ad\d+\.gif/
type=whitelist
regexp=uc(lick.com/feature|omics\.com/comics)/.*ad\d+\.gif
pageWhitelist=false
disabled=false

[Pattern]
text=@@/yahoo\.com.*=aamail&/
type=whitelist
regexp=yahoo\.com.*=aamail&
pageWhitelist=false
disabled=false

[Pattern]
text=@@://192.168.
type=whitelist
regexp=\:\/\/192\.168\.
pageWhitelist=false
shortcut=://192.1
disabled=false

[Pattern]
text=@@;ad;
type=whitelist
regexp=\;ad\;
pageWhitelist=false
disabled=false

[Pattern]
text=@@.4ad.com
type=whitelist
regexp=\.4ad\.com
pageWhitelist=false
shortcut=.4ad.com
disabled=false

[Pattern]
text=@@ads-pipe.com
type=whitelist
regexp=ads\-pipe\.com
pageWhitelist=false
shortcut=ds-pipe.
disabled=false

[Pattern]
text=@@adslink.cz
type=whitelist
regexp=adslink\.cz
pageWhitelist=false
shortcut=adslink.
disabled=false

[Pattern]
text=@@advsearch
type=whitelist
regexp=advsearch
pageWhitelist=false
shortcut=advsearc
disabled=false

[Pattern]
text=@@bbc.co.uk
type=whitelist
regexp=bbc\.co\.uk
pageWhitelist=false
shortcut=bbc.co.u
disabled=false

[Pattern]
text=@@bbeplayer
type=whitelist
regexp=bbeplayer
pageWhitelist=false
shortcut=bbeplaye
disabled=false

[Pattern]
text=@@brightcove.com/viewer/
type=whitelist
regexp=brightcove\.com\/viewer\/
pageWhitelist=false
shortcut=cove.com
disabled=false

[Pattern]
text=@@fnc.videoplayer
type=whitelist
regexp=fnc\.videoplayer
pageWhitelist=false
shortcut=c.videop
disabled=false

[Pattern]
text=@@gamewikis.org
type=whitelist
regexp=gamewikis\.org
pageWhitelist=false
shortcut=amewikis
disabled=false

[Pattern]
text=@@live365.com
type=whitelist
regexp=live365\.com
pageWhitelist=false
shortcut=live365.
disabled=false

[Pattern]
text=@@nationalgeographic.com/pod/pictures/
type=whitelist
regexp=nationalgeographic\.com\/pod\/pictures\/
pageWhitelist=false
shortcut=aphic.co
disabled=false

[Pattern]
text=@@news.yahoo.com
type=whitelist
regexp=news\.yahoo\.com
pageWhitelist=false
shortcut=ws.yahoo
disabled=false

[Pattern]
text=@@personals.yahoo.com
type=whitelist
regexp=personals\.yahoo\.com
pageWhitelist=false
shortcut=onals.ya
disabled=false

[Pattern]
text=@@player;
type=whitelist
regexp=player\;
pageWhitelist=false
disabled=false

[Pattern]
text=@@skip_ad.gif
type=whitelist
regexp=skip_ad\.gif
pageWhitelist=false
shortcut=skip_ad.
disabled=false

[Pattern]
text=@@stream.aol.com
type=whitelist
regexp=stream\.aol\.com
pageWhitelist=false
shortcut=ream.aol
disabled=false

[Pattern]
text=@@walmartwom.com
type=whitelist
regexp=walmartwom\.com
pageWhitelist=false
shortcut=lmartwom
disabled=false

[Pattern]
text=@@youtube.com/v/
type=whitelist
regexp=youtube\.com\/v\/
pageWhitelist=false
shortcut=utube.co
disabled=false
hitCount=5
lastHit=1186768494381

[User patterns]
@@|http://www.mozilla.org/
*/adbanner/*
*/advertisements/*
http://*.adserver.example.com/*
http://www.tangerinedream-music.com/tangerine_start.swf

[Subscription]
url=~il~

[Subscription]
url=~wl~

[Subscription]
url=~fl~

[Subscription]
url=~eh~

[Subscription]
url=Filterset.G
title=Filterset.G [www.pierceive.com]
autoDownload=true
disabled=false
external=true
lastDownload=1190465427
lastSuccess=1190465427
downloadStatus=synchronize_ok

[Subscription patterns]
!Filterset.G[http://www.pierceive.com/]=2007-06-02a
!Filterset.G-Whitelist-Beta[http://www.pierceive.com/]=wb-2007-03-18a
/(\Wadv|banner|promo)s?(\.(?!wunder)\w+\.\w{2,3}(\.\w{2,2})?/|\W\w*\d+x\d+\.)(?!banners)/
/(absolute|ad|aff(/|iliate.*)|assets/|iframe|live-?|net|partypoker.*|professor|sales|serve|user|video|view|werbe)_?banner/
/(adwork\.net|(bannex|mbn)\.com)\.ua/
/(amazon\.\w+.*|barnesandnoble\.com/p.*)(&search=|amb%5F(gw|skin)|amzban|banner|cm\?t|marketing(/2|.+html)|promo|stripe?s?\W|tcg.*\.[gj])/
/(be|context|impresiones)web\.com/
/(bf|flyc|unic)ast\.com/
/(bravenetmedia|openad)network\.com/
/(casaleme|rightme|travi|vibrantme)dia/
/(cash|id)regie\.com/
/(dtm|reactiv|regiede)pub\.com/
/(jupiter|mercury)\.bravenet/
/\.(ad|ncs)reporting\.com/
//(adt|dclk)\./
//banners/(\w{30,}\.gif|\w*\.\w{3}\?)/
//ccas(\.clearchannel|_media/)/
/[/&](affiliates?|revenue)((.*\d+x)?\d+|\.pl|\.swf|fuel|pilot|/(banner|script)s?/)/
/[/.]((etology|espotting|kanoodle|miva)\.com|m3\.net)/
/[/.]overture(/|.*?.*=|\w*\.js|\.com)/
/[^\w=+]promo(\w*\.js|banner|box)(?!(\.js)?\?)(\W|_|$)/
/[^a-z\d=+%@](?!\d{5,})(\w*\d+x\d)?\d*(show)?(\w{3,}%20|alligator|avs|barter|blog|box|central|context|crystal|d?html|exchange|external|forum|front|fuse|gen|get|house|hover|http|i?frame|inline|instant|live|main|mspace|net|partner|php|popin|primary|provider|realtext|redir\W.*\W|rotated?|secure|side|smart|sponsor|story|text|view|web)?_?ads?(v?((ition|meta|tology3|versal)\.com|(marketplace|rom)\.net|action\.se|bot|brite|broker|bureau|butler|cent(er|ric)|click|client|content|coun(cil|t(er)?)|creative|cycle|data(id)?|engage|entry|er(tis\w+|t(pro)?|ve?r?)|farm|feelgood|force|form|frame(generator)?|gardener|gen|gif|groupid|head|ima?ge?|index|info|js|juggler|layer|legend|link|log|man(ager)?|max|mentor(serve)?|mosaic|net|optimi[sz]er|parser|peeps|pic|player|po(ol|pup|sition)|proof|q\.nextag|re(dire?c?t?|mote|volver)|rotator|sale|script|search|sdk|sfac|size|so(lution|nar|urce)|stream|space|srv|stat.*\.asp|sys|(tag)?track|trix|type|view|vt|x\.nu|zone))?s?\d*(status)?\d*(?!\.org)[\W_](?!\w+\.(ac\.|edu)|astra|aware|adurl=|block|login|nl/|sears/|.*(&sbc|\.(wmv|rm)))/
/[/^a-z\d=+](get|web)?_?spons?(or(ed|s))?_?(links?(auto)?)?(pots?)?(\W|_|$)(?!.*sigalert)/
/[^a-z\d=+]\d*((cible|com|context|double|euro(s4)?|fast|fine|pay-by-|precision|smart|specific|value)_?clicks?|clicks?(2net|adhere|ban\.php|bank\.net|booth(lnk?)\.com|over|sor\.com|tag|thrutraffic|trade|xchange))(\W|$)(?!but)/
/[^a-z]banners?[/._-]?(.*(\d+x\d+\.swf|\.f?pl|_hits\.asp\?|redir|siteid=)|\.(cgi|js|php)|ad|affiliate|central|click|connect|count|current|exchange|file|grocery|id|man(age(ment|r)|ia)|newsletter|/_?promo|/rotat|/?script|serve|skyscraper|space\.|swap|tausch|trust)/
/\.(adquest|site-id|geldrace)\.nl/
/\.emediate\.\w{2,3}/
/\W(absolutebm|aff_manager|annon(s(er)?|coer)|anzeigenklick|bannerit|centrport|clickad|clk_thru|contextuallinks?|falkag|klipmart|mainos(include)?|mediaturf|nyadmcncserve|offerfusion|partnermanager|paypopup|redirect.*banner|tacoda|tns-gallup|weborama|werbung|(hit|spin|google/)box(?!\.org))[\W_]/
/\W(adcase|adi\.meinberlin|(affiliate|popdown|view4)cash|allsponsor|belboon|deluxelink|gonamic|ivwbox|klicksponsor|ligatus|mediavantage|mirando|pay4klick|popexchange|ptadsrv|superclix|webmaster24|zanox-affiliate)\.de/
/\Wad(id=(?!$)|v(\W.*track|(/[^/]+|\d+)\.[gjs])|/house|renaline(\.cz|sk\.sk))/
/\Wimg(is|ehost)\.com/
/\Woverlay\.js/
/\d+x\d+.*(banner|scraper)/
/affiliate(future|sensor)\.com/
/banman(\.asp|pro)/
/bs\d{3,}\.gmx/
/bwp\..*\.com/search/
/direct(ivepub|orym|track)\.com/
/imdb\.com.*\.swf/
/instant(attention|buzz)\.com/
/intelli(-direct\.com|srv\.(js|net)|txt)/
/inter(click|polls)\.com/
/link(buddies|connector\.com|exchange|share|synergy)/
/market(ing(/images/\d|/?promo)|banker\.com)/
/media((next|plazza)\.com|(onenetwork|precision)\.net)/
/oasis(i.{0,3}\.php|\.zmh)/
/partner(\.eniro\.|2profit\.com)/
/popu(larix\.com|nder\W|pad\W|pkp)/
/qks(rv|z)\.net/
/search(cactus|feed)\.com/
/shopping\.msn\.com/.*ptnrId=/
/sonnerie.*get\.top/
/traffic(mp|system)\.com/
/yimg\.com(.*/adv/|/a/)(?!vision)/
0instant.com
1100i.com
125x125.com
265.com
2o7.net
action.ientry.net
adsence.sogou.com
adserveredirect
afcyhf.com
affistats.com
aftrack.asp
aj.600z.com
allyes.com
anrdoezrs.net
artbanners/task,clk
atdmt.com
atwola.com
audiencematch.net
avolutia.com
awaps.net
awltovhc.com
awrz.net
baventures.com
bbmedia.cz
bc.geocities.yahoo.co.jp
belnk.com
bidvertiser.com
biz2008.com
blogclick.jp
bluestreak.com
bncnt.com
bns1.net
bridgetrack.com
bs.yandex.ru
budsinc.com
cc-dt.com
checkm8.com
chitika.net
chunnel.de
cjt1.net
cognigen.net
commission-junction.com
connextra.com
cpaffiliates.net
cpxinteractive.com
custom-click.com
cxtlive.com
dbbsrv.com
dgm2.com
dgmaustralia.com
did-it.com
dope.dk
ekmas.com
el-mundo.net/banners
entitycity.com
eshopoffer.aspx
excite.com/gca_iframe
eyewonder.com
factortg.com
filetarget.com
filitrac.com
findology.com
floppybank.com
forrestersurveys.com
ftjcfx.com
funpic.de/layer
geocities.com/js_source/
gestionpub.com
getban.php
getfound.com
gms1.net
hb.lycos.com
ifactz.com
impact.as
imrworldwide.com
indiads.com
industrybrains.com
inetinteractive.com
insightfirst.com
java.yahoo.com/a
jdoqocy.com
kelkoo.fr
keymedia.hu
keyrun.com
kontera.com
kqzyfj.com
lapi.ebay.
lduhtrp.net
leadhound.com
localxml.com
log.go.com
lycos.com/catman/
maxserving.com
mercuras.com
metaffiliation.com
midaddle.com
mms3.com
myreferer.com
mytemplatestorage.com
narrowad.com
netavenir.com
netshelter.net
northmay.com
nvidium.com
nytimes.com/marketing
oclus.com
omguk.com
oxyonline.cz
pro-market.net
projectwonderful.com
promobenef.com
promotionad
publicidad.js
questionmarket.com
rad.msn.com
realmedia.com
redcolobus.com
redsheriff.com
reklamer.com.ua/ban/
revsci.net
rmxads.com
ru4.com
serving-sys.com
shareasale.com
showyoursite.com
si-net.se
smarttargetting.co
spotsystems.info
sublimemedia.net
subscriptionrocket.com
suitesmart.com
surehits.com
targetpoint.com
tipsurf.com
tkqlhce.com
toplaboom.com
tqlkg.com
tradedoubler.com
urltrak.com
utarget.co.uk
webex.ru
xban.walla.co.il
yceml.net
yieldx.com
zedo.com
zoomdirect.com.au
@@$stylesheet
@@.buy.com
@@.cars.com
@@.mlb.com
@@.mozilla.org
@@.npr.org
@@.oed.com/
@@/#div.*(contextclick|intellitxt)/
@@/&ads=(0|false)/
@@/([\da-f]{4}-ad[\da-f]{2}|[\da-f]{2}ad-[\da-f]{4}|[-{=]ad[\da-f]{6}-|[\da-f]{10}ad[-}=]|\d+ad\d+-[\da-f]{4}-[\da-f]{4}-[\da-f]{4}-[\da-f]{12})/
@@/(images|mail)\.google\.com/
@@/://download.(?!.*(banner|swf))/
@@/[-/]\d{1,3}ad\d{1,3}[-/]/
@@/[/.]google\.\w{2,3}/(accounts|(cse|custom\w*|search)\?)/
@@/[/.]wiki[mp]edia\./
@@/\.(edu|gov(\.\w{2})?|mil)//
@@/\.ad\.jp[^g]/
@@/\d{2,4}ad\d{2,4}\.gif/
@@/\Wclassifieds?\W/
@@/\Whide_ads=1\W/
@@/elmundo\.es.*js/
@@/foxnews.*adstream/
@@/index.html?$
@@/media.*foxnews/
@@/products.*#div/
@@/uc(lick.com/feature|omics\.com/comics)/.*ad\d+\.gif/
@@/yahoo\.com.*=aamail&/
@@://192.168.
@@;ad;
@@.4ad.com
@@ads-pipe.com
@@adslink.cz
@@advsearch
@@bbc.co.uk
@@bbeplayer
@@brightcove.com/viewer/
@@fnc.videoplayer
@@gamewikis.org
@@live365.com
@@nationalgeographic.com/pod/pictures/
@@news.yahoo.com
@@personals.yahoo.com
@@player;
@@skip_ad.gif
@@stream.aol.com
@@walmartwom.com
@@youtube.com/v/

